/*
Styles for the block editor and front end
*/
p + .alignfull,
p + .alignwide {
  margin-top: 2em;
}

.wp-block-columns {
  justify-content: space-between;
}
@media only screen and (max-width: 600px) {
  .wp-block-columns {
    display: block;
  }
}

.wp-block-column {
  width: 48%;
  flex: 0 1 auto;
}
@media only screen and (max-width: 600px) {
  .wp-block-column {
    width: 100%;
  }
}

table {
  background-color: transparent;
}
table col[class*='col-'] {
  position: static;
  display: table-column;
  float: none;
}
table td[class*='col-'],
table th[class*='col-'] {
  position: static;
  display: table-cell;
  float: none;
}

caption {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #868e96;
  text-align: left;
}

th {
  font-weight: 700;
  color: #000000;
  text-align: left;
}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  border-bottom: 1px solid #e9ecef;
  table-layout: fixed;
}
.table > thead > tr > th,
.table > thead > tr > td,
.table > tbody > tr > th,
.table > tbody > tr > td,
.table > tfoot > tr > th,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.6;
  vertical-align: top;
  border-top: 1px solid #e9ecef;
}
.table > thead > tr > th a,
.table > thead > tr > td a,
.table > tbody > tr > th a,
.table > tbody > tr > td a,
.table > tfoot > tr > th a,
.table > tfoot > tr > td a {
  text-decoration: none;
}
.table > thead > tr > th a:hover,
.table > thead > tr > th a:focus,
.table > thead > tr > td a:hover,
.table > thead > tr > td a:focus,
.table > tbody > tr > th a:hover,
.table > tbody > tr > th a:focus,
.table > tbody > tr > td a:hover,
.table > tbody > tr > td a:focus,
.table > tfoot > tr > th a:hover,
.table > tfoot > tr > th a:focus,
.table > tfoot > tr > td a:hover,
.table > tfoot > tr > td a:focus {
  text-decoration: underline;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 1px solid #e9ecef;
}
.table > caption + thead > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > th,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #e9ecef;
}
.table .table {
  background-color: #fff;
}

.table-condensed > thead > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > th,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > th,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}

.table-bordered {
  border: 1px solid #e9ecef;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > th,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > th,
.table-bordered > tfoot > tr > td {
  border: 1px solid #e9ecef;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f8f9fa;
}

.wp-block-button__link {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  transition: background-color 1s cubic-bezier(0.19, 1, 0.22, 1);
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.6;
  border-radius: 3px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 48rem) {
  .page-template-page-events-editable #nf-form-25-cont {
    margin: auto;
  }
}

div.o-strapline > p {
  font-size: 2.8125rem;
  line-height: 1.111;
  margin-top: 0;
}
